Subject: Ticket Assigned - Order 9519878820 - News
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Dec 2021 10:59:09 +0000

Hi Sarah Awad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9519878820 - News Good morning,

I recently made an order (number 9519878820) in Abu Dhabi.
I do not live in EAU but I made this order to make a gift to my friends.
The problem is that I had to put an Emirati number that I do not have. I
received a mail saying that it appears necessary to schedule the delivery.

Can you please ship it to the relay I pointed out without number phone and
inform me by mail? And inform me if it is already arrived

Thank you and have a good day

Jeffrey Ait-Ouakli

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3643394